Set( $SendmailPath, '/usr/sbin/sendmail' );
Set( $SendmailArguments, '-oi');

Set($DefaultMailPrecedence, undef);
Set($MailCommand, 'sendmailpipe');
Set($SetOutgoingMailFrom, 1);
Set( $EmailOutputEncoding , 'utf-8');
